Version: dev-perl/MogileFS-Utils 2.290.0:0

Depends On: virtual/perl-IO-Compress dev-perl/libwww-perl >=dev-perl/MogileFS-Client-1.160.0 virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

2.290.0
"~amd64 ~ppc ~x86"
comments powered by Disqus